Update zlib

Byla nalezena bezpečnostní chyba v poměrně rozšířené knihovně zlib, která může umožňovat DoS útoky, a možná i provádění cizího kódu. Doporučujeme upgradovat všechny verze Mandraku.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login